version: "3"

services:
  libretranslate-cuda:
    container_name: libretranslate-cuda
    build:
      context: .
      dockerfile: docker/Dockerfile.cuda
    restart: unless-stopped
    ports:
      - 5000:5000
    command: --gpus all
